Subject: PC-Pine and VMS MAIL errors

From: [email-masked] (Dan Dinkin; ACS)
Date: 18 Aug 1994 15:01:43 -0400

Hi,

I am running the latest versions of PMDF IMAPD (8-AUG) and of PC-Pine
(3.89).  I have been able to configure PC-Pine to attach to my VMS mail,
read it, delete it and exit.  I can also see my other folders.  However,
when I try to open any of the other folders or I try to compose a message,
it fails with the message

[Error connecting to mail server: Unable to create TCP socket <55>]

or something similar.  This problem occurs even if I am reading my mail 
from VMS, but my smtp-server is a unix host.  Also, if my session is 
connected completely to unix (i.e. inbox, smtp-server, 
folder-collections, etc) then all works fine.

If no one can tell me what the full problem is, can someone at least tell me 
what the error message refers to?

I am attaching my PINERC file below.

Regards and TIA,
Dan

   Daniel A. Dinkin
   Network Manager                       Internet: [email-masked]
   Academic Computing                      BITNET: dan@umbc
   U of MD Baltimore County
   Baltimore, Maryland 21228
   (410)455-3631

     Any thoughts in this message are purely random and my employer had
           nothing to do with them... especially if I was right.

# Updated by Pine(tm) 3.89, copyright 1989-1993 University of Washington.
#
# Pine configuration file -- customize as needed.
#
# This file sets the configuration options used by Pine and PC-Pine.  If you
# are using Pine on a Unix system, there may be a system-wide configuration
# file which sets the defaults for these variables.  There are comments in
# this file to explain each variable, but if you have questions about
# specific settings see the section on configuration options in the Pine
# notes.

# Your login/e-mail user name
user-id=dan

# Your name as you want it to appear on outgoing email
personal-name=Dan Dinkin

# Your printer selection
printer=

# Special print command if it isn't one of the standard printers
personal-print-command=

# Date last time you were asked about deleting old sent-mail (automatic)
last-time-prune-questioned=94.8

# Default domain name.  Controls the return address on outgoing email and 
# also used as the default domain for email composed to a local user.
#You must define a user-domain for PC-Pine.
user-domain=umbc.edu

# 
use-only-domain-name=yes

# Name/path/location of inbox.  Examples:
# inbox-path={carson.u.washington.edu}inbox (INBOX on a remote computer)
# inbox-path=inbox                          (standard inbox on local system)
#inbox-path={umbc2.umbc.edu}"#dsa2:[systems.dan.mail]mail.mai#inbox"
inbox-path={umbc2.umbc.edu}

# The default folder where a copy of outgoing mail is saved.  If this is 
#not a fully qualified file name, then it is relative to the default 
#collection for saves.
default-fcc=sentmail

# List of SMTP servers for sending mail. You must have an SMTP server
# for use with PC-Pine.  Example: smtp-server=mailhost.u.washington.edu
smtp-server=umbc.edu

# Editor to use in place of Pine's internal composer (Pico)
editor=

# Program to view images if format such as GIF and TIFF
image-viewer=

# Name of file to read signature out of for inclusion in outgoing mail
signature-file=c:\pine\pine.sig

# Directory where postponed and interrupted messages will be held temporarily
mail-directory=c:\pine

# Character set should be either US-ASCII or ISO-8859-x, where x is a number 
#    between 1 and 9
character-set=

# List of folders other than INBOX that receive new messages.  Use only if
# you filter incoming email into multiple files or receive email on several
# different machines.  For example:
# incoming-folders=Consulting       {carson.u.washington.edu}filter/to-help,
#                  Widget-Project   {carson.u.washington.edu}filter/to-widget,
#                  Old-Student-Acct {imap.berkeley.edu}inbox
incoming-folders=

# One or more collections where saved messages are stored. 
#The first one is the default collection for saves.  For example:
# folder-collections=PC-folders      C:\MAIL\[],
#                     Carson-folders  {carson.u.washington.edu}mail/[]
folder-collections=Mail    C:\MAIL\[],
	VMS-Folders    {umbc2.umbc.edu}[]

# One or more collections of news folders (e.g. *{news.u.washington.edu/nntp}[])
news-collections={news.umbc.edu/nntp}[]

# Pine executes these keys upon startup (e.g. to view msg 13: i,j,1,3,CR,v)
initial-keystroke-list=i

# Version of Pine used last session (set automatically)
last-version-used=3.89

# feature-list= comma-separated list of features from the following set:
# Note: the value "old-growth" is shorthand for the indicated features...
# enable-full-header-cmd                (included in old-growth set)
# enable-unix-pipe-cmd                  (included in old-growth set)
# enable-bounce-cmd                     (included in old-growth set)
# enable-alternate-editor-cmd           (included in old-growth set)
# enable-suspend                        (included in old-growth set)
# enable-tab-completion                 (included in old-growth set)
# enable-jump-shortcut                  (included in old-growth set)
# quit-without-confirm                  (included in old-growth set)
# enable-goto-cmd                         (included in old-growth set)
# enable-apply-cmd                         (included in old-growth set)
# enable-flag-cmd                         (included in old-growth set)
# enable-zoom-cmd                         (included in old-growth set)
# enable-forward-as-MIME
# expanded-view-of-folders
# use-function-keys
# include-header-in-reply
# signature-at-bottom
# show-all-characters
# delete-skips-deleted
# e.g.
# feature-list= old-growth, signature-at-bottom
feature-list=

# sort-key= order in which messages will be presented...
# Choose one: subject, from, arrival, date, cc, to, size
# Normal default is "arrival"
sort-key=

# saved-msg-name-rule= determines default folder name for Saves...
# Choose one: default-folder, by-sender, by-recipient last-folder-used
# Normal default is "default-folder"
saved-msg-name-rule=

# The folder where a copy of read mail is saved.
read-message-folder=

# address-book specifies the filename or path name of Pine's addressbook.
# Unix Pine default is normally ~/.addressbook
# PC-Pine default is \PINE\ADDRBOOK
address-book=